Subject: RE: Liaisons interoperation with NOMCOM members

From: "Bound, Jim" <[email-masked]>
Date: Tue, 27 May 2003 01:22:30 -0400

Hi Donald,

I think I see where we differ.  I can see CONGRUITY of course.

I don't want to trust or not trust the Liaisons to do the right or wrong
thing.  I just want the clause that gives the NOMCOM options and for
them to understand why those options are there.  Of course we can as
community members always send mail with input to the NOMCOM we don't
trust the Liaisons, and I have never done that. 

I also feel that in the IETF it is harder to remove an IESG or IAB
member that it is to remove a congressman or senator in the government I
live with in the world I live in today.   I feel the IETF is run like an
academic institution and that is not going to work anymore is my gut
feeling.  We cannot overhaul the entire process but we can put checks
and balances in and the proposed text by Brian in fact does that.

I would like to hear more arguments that state this can be done as
opposed to we can trust them?  The proposed wording would not be used
unless it was needed and if it is needed then so be it.

Don't forget I am compromising here.  I don't want the IESG or IAB
members even on the or near the NOMCOM and believe all interaction with
them should be Q and A.  If I fight this in the greater community that
will be my posture and suggestion for IETF wide discussion.
I think if this WG can do a simple thing like Brian suggested it should
cover the issue and I rest my case.  But if not then it requires much
more discussion and a bunch of related threads within the area of
conflict of Interest.

/jim 

> -----Original Message-----
> From: Donald Eastlake 3rd [mailto:[email-masked]] 
> Sent: Monday, May 26, 2003 11:14 PM
> To: [email-masked]
> Subject: RE: Liaisons interoperation with NOMCOM members
> 
> 
> Hi Jim,
> 
> On Mon, 26 May 2003, Bound, Jim wrote:
> 
> > Date: Mon, 26 May 2003 18:59:51 -0400
> > From: "Bound, Jim" <[email-masked]>
> > To: Donald Eastlake 3rd <[email-masked]>,
> >      [email-masked]
> > Subject: RE: Liaisons interoperation with NOMCOM members
> > 
> > Donald,
> > 
> > If two voting nomcom members are discussing a candidate and 
> the merits 
> > of that candidate to be selected by that nomcom as input to IETF 
> > nomcom process, should a Liaison participate in the 
> discussion about 
> > that candidate pro or con?
> 
> I would say rarely. I don't recall any of the liaisons doing 
> what I would generally call "participating in discussion" in 
> the sense of arguing much.  But quite likely at some time one 
> of them said something like, when it seemed that candidate X 
> was going to be on the short list or the like, "I think X and 
> IESG member Y with whom they will have to work have had some 
> difficulties about Z. You should consider asking each of them 
> about this." or something like that.
> 
> > I emphatically believe that if the Liaison does and was not 
> asked to 
> > participate that is a conflict of interest?
> 
> Pffah. All you need to do is crank your conflict-of-interest 
> sensitivity up high enough and you can paralyze any 
> organization. I was meaning to reply to that effect to your 
> other message wherin your go on and on about "potential 
> conflict of interest". Everyone in the IETF has potential 
> conflicts of interest. They may have company or academic 
> commitment to certain ideas or protocols. Why do we let 
> authors make comments in discussion about their very own 
> drafts? Isn't that a clear conflict of interest? Etc. Etc.
> 
> What about potential CONGRUITY of interest? How about the theory that 
> Liaisons most probably want the IAB and IESG and the nomcom 
> and IETF to 
> work well and produce good results?
> 
> > The issue is would the simple text Brian suggested give recourse to 
> > prevent this problem from happening.
> 
> I don't like Brian's wording for two reasons: Because the 
> exclusion of a Liaison should be an extraordinary step while 
> someone could read his wording to mean you can do it anytime 
> you like on a whim, and because it makes it at the discretion 
> of the chair while I think it should be a nomcom decision.
> 
> > Example.  From situtation above.  Chair of Nomcom states:  Dear, 
> > Liaisons we are about to engage in a debate on the specific 
> candidates 
> > and we feel your presence here is not required for this 
> dicussion and 
> > would like to do this just with the voting members.
> >
> > What is wrong with the above?
> 
> If it's really true that "we" don't want the Liaisons, the 
> nomcom can vote to exclude them under the current draft or, 
> indeed, vote to expell them if there was a chronic problem. 
> If it's not true that "we" don't want the Liaisons, then the 
> chair is lying.
> 
> Suppose your suggested exclusion happens. In the discussion, 
> a member of the nomcom says "The IESG consists of technical 
> geniuses. I'm sure they make all of their decisions in a 
> purely logical fashion, probably using the first order 
> predicate calculus. Candidate X is a real whiz at logic as 
> well as being the world expert on facet Q of routing. True, 
> candidate X only speaks Aramaic and doesn't seem to have any 
> charisma, but since the IESG is a techncial body, I'm sure 
> they are the best candidate."  
> Wouldn't it be OK for the IESG Liaison to butt in and point 
> out that, while technical competance is required, the bulk of 
> the job an every AD is interpersonal relations? That the IESG 
> actually doesn't decide everything using the first order 
> predicate calculus?
> 
> > /jim
> 
> Thanks,
> Donald 
> ======================================================================
>  Donald E. Eastlake 3rd                       [email-masked]
>  155 Beaver Street              +1-508-634-2066(h) +1-508-851-8280(w)
>  Milford, MA 01757 USA                   [email-masked]
> 
> 
> 
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>
>

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 27 May 2003 08:13:37 +0200

--On tirsdag, mai 27, 2003 01:22:30 -0400 "Bound, Jim" <[email-masked]> 
wrote:

> member that it is to remove a congressman or senator in the government

formally, it's far easier, but unlike with Congressmen, nobody's ever 
seriously tried....
this may either tell you something about how many bad Congressmen there are 
versus IESG/IAB members, or how many enemies Congressmen have compared to 
IESG/IAB members....

                  Harald

---

From: Donald Eastlake 3rd <[email-masked]>
Date: Tue, 27 May 2003 22:16:12 -0400 (EDT)

Hi Jim,

On Tue, 27 May 2003, Bound, Jim wrote:

> Date: Tue, 27 May 2003 01:22:30 -0400

Well, we seem to be just arguing about the wording. The nomcom has
options now. Adding a sentence about this to make it more obvious is
fine with me. But I can't see why you want it to be at the whim of the
nomcom chair. Since you don't have much trust of the Liaisons, why do
you trust the chair?

> and balances in and the proposed text by Brian in fact does that.

Opinions differ on such things. Many feel the businesses are becoming
too dominent in the IETF.

> unless it was needed and if it is needed then so be it.

Again, I'm puzzled as to why you want this "need" to be determined by 
the chair rather than nomcom voting members.

Thanks,
Donald